import React from 'react';
export default function Upload2Filled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M154.02-74.02v-68.13h652.2v68.13zm197.85-168.13v-269.24H185.85L480-886.22l293.39 374.83H608.37v269.24z" })));
}
